/*1. CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/*Add google font family*/
body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	posiiton: sticky;
	padding-left: 2;
	padding-right: 5;
	padding-top: 1rem;
	padding-bottom: 3rem;
	margin-left: 2rem;
	margin-right: 2rem;
	border-bottom: 1px solid black;
}

ul {
	position: relative;
}

.nav-logo {
	position: fixed;
	float: left;
	padding-left: 5rem;
	list-style-type: none;
}


.right-nav {
	position: fixed;
	display: inline-block;
	text-align: right;
	padding-right: 5rem;
	padding-left: 45rem;
	list-style-type: none;
}

.nav {
	padding-right: 2rem;
	display: inline;
}

.tuitt-button {
	position: fixed;
	background-color: #c2195b;
	color: white;
	border-radius: 100px;
	padding: 0.5rem;
}

section {
	margin-top: 15px;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	text-align: right;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	margin-top: 1rem;
	margin-bottom: 20px;
	margin-left: 1rem;
	margin-right: 1rem;
}

.title {
	padding-right: 10rem;
	padding-left: 65rem;
	padding-bottom: 1rem;
	color: white;
}

.subtitle {
	padding-right: 10rem;
	padding-left: 65rem;
	margin-left: 2rem;
	font-size: 14px;
	color: white;
}

.apply-button {
	background-color: #c2195b;
	color: white;
	border-radius: 100px;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 2rem;
	padding-right: 2rem;
	margin-right: 10rem;
	margin-top: 0.8rem;
	margin-bottom: 2rem;
	font-size: 12px;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
}

.title {
	font-family: 'Zilla Slab', serif;
}

.title-2 {
	font-family: 'Zilla Slab', serif;
}

.pre-footer {
	background-color: #f7fbfb;
}

.book-button {
	background-color: #336589;
	color: white;
	border-radius: 100px;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 2rem;
	padding-right: 2rem;
	font-size: 12px;
}

.intro {
	text-align: center;
}

.intro-description {
	text-align: justify;
	margin-left: 16rem;
	margin-right: 16rem;
	margin-top: 5rem;
	margin-bottom: 5rem;
}

.pre-footer {
	text-align: center;
	margin-left: 3rem;
	margin-right: 3rem;
	padding-top: 2rem;
	padding-bottom: 4rem;
}

.prefooter-description {
	padding-top: 3rem;
	padding-bottom: 1rem;
	padding-left: 12rem;
	padding-right: 12rem;
}

footer {
   width: 100%;
   text-align: center;
   padding-bottom: 4rem;
}
